3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. Uumas

    Uumas GBAtemp Addict

    Member
    7
    Sep 17, 2016
    Finland
    They should have the same games. I've never used ciangel, but I think it downloads the cia only, doesn't install it directly, so I'd recommend freeshop.
     
  2. Cyan
    OP

    Cyan GBATemp's lurking knight

    Global Moderator
    22
    Oct 27, 2002
    France
    Engine room, learning
    I'm about to install CFW (following 3DS.guide) on my O3DS 4.5.0-5
    but I can't find the answer to my question before starting.

    Do I need eShop access and NNID before following the guide?
    I never connected it to eShop and never linked any NNID.

    I just want to be sure it's not an issue, as it could be something all users never thought when writing guides because I'm sure they thought everybody already used eShop.


    Second question, but I already got the answer once:
    Will my Supercard DS Two still work once Luma is installed? Do I have to update my card first?
    do I need to follow the "fix DS functionality"? why would it need to be fixed anyway, how can you break it? and don't you only need to replace the blacklist to make any flashcart working again?


    I might have question about converting Gateway and RedNAND savegame data first, but I'll try and ask in the conversion thread if needed.
    edit:
    I guess I'll ask here:
    1)it concerns this : "Some games like Fantasy Life and Theatrhythm Final Fantasy store their primary save data in "Extdata". If you plan on using the same NAND in the end, you don't have to worry about exporting/importing that."
    except that I want to export my extdata and stop using gateway redNAND. the guide didn't cover how to do it, but ok, I'll try by myself :P

    2) do I really need to install cia version of the game I want to convert its savegame to my redNAND? (I don't have cia of my games) I don't want to play them, just backup (not restore). is the cia game needed for JKsavegame manager to work at all?
     
    Last edited by Cyan, Nov 16, 2017
  3. MrJason005

    MrJason005 √2

    Member
    8
    Nov 26, 2014
    Greece
    Κάπου
    1) No you do not need eShop access to start 3ds.guide for installing boot9strap and luma

    2) Your supecard DSTWO will work normally once luma is installed. The "Fix DS functionality" is if TWL_FIRM (ds backwards compatibility mode), gets somehow corrupted during the installation process (not a common issue).

    3) As you will be injecting your emuNAND into your sysNAND if you follow the guide (optional step but it's a way to move your GW setup into a Luma setup without having to reinstall everything from scratch), you will be essentially using the same NAND image. I want to note that there is a way to have a dual boot GW and Luma setup, which ideally would have you have a 11.2 NAND backup, or a SD card with a 11.2 emuNAND already prebuilt. Here's the way normally used, and here's my personal way.

    4) If you are currently using your GW red card for games, then yes, if you are going to move to Luma, then you have to move the save from the red card to the CIA version, as luma only supports CIA games.
     
    Last edited by MrJason005, Nov 16, 2017
    Cyan likes this.
  4. overtherainbow

    overtherainbow Member

    Newcomer
    1
    Jun 5, 2017
    Saudi Arabia
    i've a new 3ds on sys 11.4.0-37u with homebrew launcher. is it safe to update it?
     
  5. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    If it is cfw'd yes. If not and you want to keep your homebrew, no.
     
  6. overtherainbow

    overtherainbow Member

    Newcomer
    1
    Jun 5, 2017
    Saudi Arabia
    sorry i'm an absolute noob when it comes to this. I followed the 3ds guide for homebrew launcher (soundhax) with a device that was on 11.3 when I bought it.
    does that guide makes a 3ds cfw'd?
     
  7. lone_wolf323

    lone_wolf323 GBAtemp Addict

    Member
    9
    May 27, 2011
    Canada
    Had you done anything were it said to put luma on your 3ds or did you stop just at soundhax?
     
  8. HyperZ92

    HyperZ92 Member

    Newcomer
    1
    Nov 17, 2017
    Italy
    I've Installed the Homebrew Launcher v1.1.1(if I'm not wrong) using ninjahax and I would like to know if it's possible to install a CFW.
    When is it possible, can I have a link to a guide, if it already exists?
    Ver. 11.6.0.39E
     
    Last edited by HyperZ92, Nov 17, 2017
  9. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    No problem, if you just stopped at soundhax, you are not cfw'd you will need a cheap flashcard (about $20) and follow 3ds.guide to cfw it, it's insanely easy. After that you can update with no issues as well as have homebrew and the other cfw benefits forever!
     
  10. overtherainbow

    overtherainbow Member

    Newcomer
    1
    Jun 5, 2017
    Saudi Arabia
    I think i did put luma. the guide does ask for it. is luma the list with a white font? the application that looks like a blue small creature? or is that something you get with soundhax too?
     
    Last edited by overtherainbow, Nov 17, 2017
  11. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    Hold start while you boot, if b9s shows up, you have cfw.

    EDIT: It doesn't mean you have cfw, b9s is a bootrom exploit. To make it simpler I put it this way because b9s is installed if you follow 3ds.guide so it is an easy tell. Also you don't "boot" into b9s from the luma chainloader menu (holding start at boot), what I meant was "if SafeB9SInstaller is an available option from the luma chainloader menu, you most likely have cfw"
     
    Last edited by Cjmcgiv, Nov 19, 2017
  12. overtherainbow

    overtherainbow Member

    Newcomer
    1
    Jun 5, 2017
    Saudi Arabia
    I got godmode9
    so that's a no?
     
  13. lone_wolf323

    lone_wolf323 GBAtemp Addict

    Member
    9
    May 27, 2011
    Canada
    godmode9 would be a yes that you have cfw and luma3ds on your console
     
    overtherainbow likes this.
  14. Cjmcgiv
    This message by Cjmcgiv has been removed from public view by Quantumcat, Sep 20, 2018, Reason: Dupe.
    Nov 17, 2017
  15. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    That's a yes. b9s is just newer. Use 3ds.guide to update to b9s from A9LH, it's easy. Just update luma and go from a9lh to b9s.
     
    overtherainbow likes this.
  16. overtherainbow

    overtherainbow Member

    Newcomer
    1
    Jun 5, 2017
    Saudi Arabia
    Great! thank you lone wolf and cjmcgiv for the help.
     
    Last edited by overtherainbow, Nov 17, 2017
  17. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    No problem, enjoy your 3ds!
     
    overtherainbow likes this.
  18. HyperZ92

    HyperZ92 Member

    Newcomer
    1
    Nov 17, 2017
    Italy
    @Cjmcgiv @lone_wolf323
    Any of you can help me, please?
     
  19. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    Sure man! You're gonna need to to NTRBoothax, you're gonna need to buy a approx. $20 flashcart to install cfw. All the instructions are on 3ds.guide
     
  20. HyperZ92

    HyperZ92 Member

    Newcomer
    1
    Nov 17, 2017
    Italy
    Actually I was reading the thread "installing-boot9strap-(homebrew-launcher)" and didn't find any quote saying "you gotta buy a flashcard".
    I guess soundhax has the same privileges as ninjhax, am I wrong?
     
  21. Cjmcgiv

    Cjmcgiv GBAtemp Regular

    Member
    1
    Jul 31, 2016
    Canada
    Oops, my bad. Yeah as long as you have homebrew on 11.6 you can install b9s. It seems like you are on the right page. Good luck!
     
Loading...